#content .left{
  width:956px;
  float:left;
}

#content .right {
  display:none;
}

.teaser { float:left; margin-right:17px; }
.teaser:last-child { margin-right:0px; }
.teaser:nth-child(4n+4) { margin-right:0px !important; }
.teaser .csc-text { min-height: 190px; }
#cookie-hint {
  display: none;
  width: 100%;
  background: #fff;
  position: fixed;
  bottom: 0;
  box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.2);
  z-index: 99;
}
#cookie-hint .container {
  padding: 10px;
}
#cookie-hint .cookie-text p {
  margin: 0;
}

#cookie-hint .container {
  padding: 16px;
}
#cookie-hint .cookie-text p {
  margin: 0;
  margin-bottom: 6px;
  top: -2px;
  position: relative;
}
.container {
  max-width: 930px;
  margin: 0 auto;
}
.col-lg-8.col-sm-12 {
  max-width: 75%;
  float: left;    margin-top: -5px;
}
.col-lg-4.col-sm-12 {
  max-width: 25%;
  float: right;
}
a#cookie_action_close_header {
  color: #ffffff;
  background: #c40000;
  padding: 8px 8px;
}
a.btn.btn-color-3 {
  padding: 8px;
  color: #fff;
  background: #0094cc;
}